Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154122 - powernow-k8 segfaults on module load in kernel-2.6.11-1.7_FC3
Summary: powernow-k8 segfaults on module load in kernel-2.6.11-1.7_FC3
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 3
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-07 16:59 UTC by Eirik Thorsnes
Modified: 2015-01-04 22:18 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-11 06:26:48 UTC


Attachments (Terms of Use)
oops in dmesg after modprobe (deleted)
2005-04-07 17:05 UTC, Eirik Thorsnes
no flags Details

Description Eirik Thorsnes 2005-04-07 16:59:38 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050323 Firefox/1.0.2 Fedora/1.0.2-1.3.1

Description of problem:


Version-Release number of selected component (if applicable):
kernel-2.6.11-1.7_FC3

How reproducible:
Always

Steps to Reproduce:
1. modprobe powernow-k8
  

Actual Results:  Segfault error message in terminal, trying to cat /sys/.../scaling_driver hangs the cat command

Expected Results:  Module should load without segfault, cat command should return contents

Additional info:

Comment 1 Eirik Thorsnes 2005-04-07 17:05:03 UTC
Created attachment 112821 [details]
oops in dmesg after modprobe

CPU info:
cpu family	: 15
model		: 4
model name	: AMD Athlon(tm) 64 Processor 3700+
stepping	: 10

Motherboard type: Asus K8N-E deluxe

Comment 2 Eirik Thorsnes 2005-04-11 06:26:48 UTC
Bug no longer present in kernel-2.6.11-1.14_FC3


Note You need to log in before you can comment on or make changes to this bug.